Index: options/COMMAND
===================================================================
--- options/COMMAND	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/COMMAND	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -1,31 +1,198 @@
-+++++++++++++ HEADER +++++++++++++++++
-+++++++++++++ HEADER +++++++++++++++++
-+++++++++++++ HEADER +++++++++++++++++
-+++++++++++++ HEADER +++++++++++++++++
-+++++++++++++ HEADER +++++++++++++++++
-+++++++++++++ HEADER +++++++++++++++++
-+++++++++++++ HEADER +++++++++++++++++
--1
-20070930 180000
-20070931      0
-  3600
-  3600
-   900
- 9999999
-900   SYNC
--5.0  CTL
-4     IFINE
-5     IOUT
-0     IPOUT
-1     LSUBGRID
-1     LCONVECTION
-1     LAGESPECTRA
-0     IPIN
-1     IOFR
-0     IFLUX
-0     MDOMAINFILL
-1     IND_SOURCE
-2     IND_RECEPTOR
-0     MQUASILAG
-1     NESTED_OUTPUT
-2     LINIT_COND        INITIAL COND. FOR BW RUNS: 0=NO,1=MASS UNIT,2=MASS MIXING RATIO UNIT
+********************************************************************************
+*                                                                              *
+*      Input file for the Lagrangian particle dispersion model FLEXPART        *
+*                           Please select your options                         *
+*                                                                              *
+********************************************************************************
+
+1. __                3X, I2
+    1       
+   LDIRECT           1 FOR FORWARD SIMULATION, -1 FOR BACKWARD SIMULATION
+
+2. ________ ______   3X, I8, 1X, I6
+   20111210 000000
+   YYYYMMDD HHMISS   BEGINNING DATE OF SIMULATION
+
+3. ________ ______   3X, I8, 1X, I6
+   20111210 120000
+   YYYYMMDD HHMISS   ENDING DATE OF SIMULATION
+
+4. _____             3X, I5
+   10800 
+   SSSSS             OUTPUT EVERY SSSSS SECONDS
+
+5. _____             3X, I5
+   10800 
+   SSSSS             TIME AVERAGE OF OUTPUT (IN SSSSS SECONDS)
+
+6. _____             3X, I5
+     900 
+   SSSSS             SAMPLING RATE OF OUTPUT (IN SSSSS SECONDS)
+
+7. _________         3X, I9
+   999999999
+   SSSSSSSSS         TIME CONSTANT FOR PARTICLE SPLITTING (IN SECONDS)
+
+8. _____             3X, I5
+     900 
+   SSSSS             SYNCHRONISATION INTERVAL OF FLEXPART (IN SECONDS)
+
+9.  ---.--           4X, F6.4
+     -5.0
+    CTL              FACTOR, BY WHICH TIME STEP MUST BE SMALLER THAN TL
+
+10. ---              4X, I3
+      4
+    IFINE            DECREASE OF TIME STEP FOR VERTICAL MOTION BY FACTOR IFINE
+
+11. -                4X, I1
+    3  
+    IOUT             1 CONCENTRATION (RESIDENCE TIME FOR BACKWARD RUNS) OUTPUT, 2 MIXING RATIO OUTPUT, 3 BOTH,4 PLUME TRAJECT., 5=1+4
+
+12. -                4X, I1
+    0  
+    IPOUT            PARTICLE DUMP: 0 NO, 1 EVERY OUTPUT INTERVAL, 2 ONLY AT END
+
+13. _                4X, I1
+    1
+    LSUBGRID         SUBGRID TERRAIN EFFECT PARAMETERIZATION: 1 YES, 0 NO
+
+14. _                4X, I1
+    1
+    LCONVECTION      CONVECTION: 1 YES, 0 NO
+
+15. _                4X, I1
+    0
+    LAGESPECTRA      AGE SPECTRA: 1 YES, 0 NO
+
+16. _                4X, I1
+    0
+    IPIN             CONTINUE SIMULATION WITH DUMPED PARTICLE DATA: 1 YES, 0 NO
+
+17. _                
+    0                4X,I1 
+    IOFR             IOUTPUTFOREACHREL CREATE AN OUPUT FILE FOR EACH RELEASE LOCATION: 1 YES, 0 NO
+
+18. _                4X, I1
+    0
+    IFLUX            CALCULATE FLUXES: 1 YES, 0 NO
+
+19. _                4X, I1
+    0
+    MDOMAINFILL      DOMAIN-FILLING TRAJECTORY OPTION: 1 YES, 0 NO, 2 STRAT. O3 TRACER
+
+20. _                4X, I1
+    1
+    IND_SOURCE       1=MASS UNIT , 2=MASS MIXING RATIO UNIT 
+
+21. _                4X, I1
+    1
+    IND_RECEPTOR     1=MASS UNIT , 2=MASS MIXING RATIO UNIT 
+
+22. _                4X, I1
+    0
+    MQUASILAG        QUASILAGRANGIAN MODE TO TRACK INDIVIDUAL PARTICLES: 1 YES, 0 NO
+
+23. _                4X, I1
+    0
+    NESTED_OUTPUT    SHALL NESTED OUTPUT BE USED? 1 YES, 0 NO
+
+24. _                4X, I1
+    2
+    LINIT_COND       INITIAL COND. FOR BW RUNS: 0=NO,1=MASS UNIT,2=MASS MIXING RATIO UNIT
+
+25. _                4X, I1
+    0
+    SURF_ONLY        IF THIS IS SET TO 1, OUTPUT IS WRITTEN ONLY OUT FOR LOWEST LAYER
+
+
+1. Simulation direction, 1 for forward, -1 for backward in time 
+	(consult Seibert and Frank, 2004 for backward runs)
+
+2. Beginning date and time of simulation. Must be given in format
+   YYYYMMDD HHMISS, where YYYY is YEAR, MM is MONTH, DD is DAY, HH is HOUR,
+   MI is MINUTE and SS is SECOND. Current version utilizes UTC.
+
+3. Ending date and time of simulation. Same format as 3.
+
+4. Average concentrations are calculated every SSSSS seconds.
+
+5. The average concentrations are time averages of SSSSS seconds
+   duration. If SSSSS is 0, instantaneous concentrations are outputted.
+
+6. The concentrations are sampled every SSSSS seconds to calculate the time
+   average concentration. This period must be shorter than the averaging time.
+
+7. Time constant for particle splitting. Particles are split into two
+   after SSSSS seconds, 2xSSSSS seconds, 4xSSSSS seconds, and so on.
+
+8. All processes are synchronized with this time interval (lsynctime).
+   Therefore, all other time constants must be multiples of this value.
+   Output interval and time average of output must be at least twice lsynctime.
+
+9. CTL must be >1 for time steps shorter than the  Lagrangian time scale
+   If CTL<0, a purely random walk simulation is done
+
+10.IFINE=Reduction factor for time step used for vertical wind
+
+11.IOUT determines how the output shall be made: concentration
+   (ng/m3, Bq/m3), mixing ratio (pptv), or both, or plume trajectory mode,
+   or concentration + plume trajectory mode.
+   In plume trajectory mode, output is in the form of average trajectories.
+
+12.IPOUT determines whether particle positions are outputted (in addition
+   to the gridded concentrations or mixing ratios) or not.
+   0=no output, 1 output every output interval, 2 only at end of the
+   simulation
+
+13.Switch on/off subgridscale terrain parameterization (increase of
+   mixing heights due to subgridscale orographic variations)
+
+14.Switch on/off the convection parameterization
+
+15.Switch on/off the calculation of age spectra: if yes, the file AGECLASSES
+   must be available
+
+16. If IPIN=1, a file "partposit_end" from a previous run must be available in
+    the output directory. Particle positions are read in and previous simulation
+    is continued. If IPIN=0, no particles from a previous run are used
+
+17. IF IOUTPUTFOREACHRELEASE is set to 1, one output field for each location
+    in the RLEASE file is created. For backward calculation this should be
+    set to 1. For forward calculation both possibilities are applicable.
+
+18. If IFLUX is set to 1, fluxes of each species through each of the output
+    boxes are calculated. Six fluxes, corresponding to northward, southward,
+    eastward, westward, upward and downward are calculated for each grid cell of
+    the output grid. The control surfaces are placed in the middle of each
+    output grid cell. If IFLUX is set to 0, no fluxes are determined.
+
+19. If MDOMAINFILL is set to 1, the first box specified in file RELEASES is used
+    as the domain where domain-filling trajectory calculations are to be done.
+    Particles are initialized uniformly distributed (according to the air mass
+    distribution) in that domain at the beginning of the simulation, and are
+    created at the boundaries throughout the simulation period.
+
+20. IND_SOURCE switches between different units for concentrations at the source
+    NOTE that in backward simulations the release of computational particles 
+    takes place at the "receptor" and the sampling of particles at the "source".
+          1=mass units (for bwd-runs = concentration)
+          2=mass mixing ratio units 
+21. IND_RECEPTOR switches between different units for concentrations at the receptor
+          1=mass units (concentrations)
+          2=mass mixing ratio units 
+
+22. MQUASILAG indicates whether particles shall be numbered consecutively (1) or
+    with their release location number (0). The first option allows tracking of
+    individual particles using the partposit output files
+
+23. NESTED_OUTPUT decides whether model output shall be made also for a nested
+    output field (normally with higher resolution)
+
+24. LINIT_COND determines whether, for backward runs only, the sensitivity to initial
+    conditions shall be calculated and written to output files
+    0=no output, 1 or 2 determines in which units the initial conditions are provided.
+
+25. SURF_ONLY: When set to 1, concentration/emission sensitivity is written out only
+    for the surface layer; useful for instance when only footprint emission sensitivity is needed
+    but initial conditions are needed on a full 3-D grid
Index: options/COMMAND.alternative
===================================================================
--- options/COMMAND.alternative	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/COMMAND.alternative	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -30,4 +30,5 @@
 0               NESTED_OUTPUT     SHALL NESTED OUTPUT BE USED? YES, 0 NO
 2               LINIT_COND        INITIAL COND. FOR BW RUNS: 0=NO,1=MASS UNIT,2=MASS MIXING RATIO UNIT
+0               SURF_ONLY         IF THIS IS SET TO 1, OUTPUT IS WRITTEN ONLY OUT FOR LOWEST LAYER
 
 
@@ -117,2 +118,6 @@
     conditions shall be calculated and written to output files
     0=no output, 1 or 2 determines in which units the initial conditions are provided.
+
+25. SURF_ONLY: When set to 1, concentration/emission sensitivity is written out only
+    for the surface layer; useful for instance when only footprint emission sensitivity is needed
+    but initial conditions are needed on a full 3-D grid
Index: options/COMMAND.reference
===================================================================
--- options/COMMAND.reference	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/COMMAND.reference	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -11,9 +11,9 @@
 
 2. ________ ______   3X, I8, 1X, I6
-   20040720 000000
+   20110310 000000
    YYYYMMDD HHMISS   BEGINNING DATE OF SIMULATION
 
 3. ________ ______   3X, I8, 1X, I6
-   20040721 120000
+   20110310 120000
    YYYYMMDD HHMISS   ENDING DATE OF SIMULATION
 
@@ -101,4 +101,8 @@
     2
     LINIT_COND       INITIAL COND. FOR BW RUNS: 0=NO,1=MASS UNIT,2=MASS MIXING RATIO UNIT
+
+25. _                4X, I1
+    0
+    SURF_ONLY        IF THIS IS SET TO 1, OUTPUT IS WRITTEN ONLY OUT FOR LOWEST LAYER
 
 
@@ -189,2 +193,6 @@
     conditions shall be calculated and written to output files
     0=no output, 1 or 2 determines in which units the initial conditions are provided.
+
+25. SURF_ONLY: When set to 1, concentration/emission sensitivity is written out only
+    for the surface layer; useful for instance when only footprint emission sensitivity is needed
+    but initial conditions are needed on a full 3-D grid
Index: options/RELEASES
===================================================================
--- options/RELEASES	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/RELEASES	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -1,868 +1,54 @@
-+++++++++++++++++ HEADER ++++++++++++++++++++
-+++++++++++++++++ HEADER ++++++++++++++++++++
-+++++++++++++++++ HEADER ++++++++++++++++++++
-+++++++++++++++++ HEADER ++++++++++++++++++++
-+++++++++++++++++ HEADER ++++++++++++++++++++
-+++++++++++++++++ HEADER ++++++++++++++++++++
-+++++++++++++++++ HEADER ++++++++++++++++++++
-+++++++++++++++++ HEADER ++++++++++++++++++++
-+++++++++++++++++ HEADER ++++++++++++++++++++
-+++++++++++++++++ HEADER ++++++++++++++++++++
-+++++++++++++++++ HEADER ++++++++++++++++++++
-5
-31
-31
-31
-31
-31
+*************************************************************************
+*                                                                       *
+*                                                                       *
+*                                                                       *
+*   Input file for the Lagrangian particle dispersion model FLEXPART    *
+*                        Please select your options                     *
+*                                                                       *
+*                                                                       *
+*                                                                       *
+*************************************************************************
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+  1      
+___                        i3    Total number of species emitted
 
-20040101 080000
-20040102 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
+  3
+___                        i3    Index of species in file SPECIES
 
-20040108 080000
-20040109 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
+=========================================================================
+20111210 000001 
+________ ______            i8,1x,i6 Beginning date and time of release
 
-20040115 080000
-20040116 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
+20111210 090000 
+________ ______            i8,1x,i6 Ending date and time of release
 
-20040122 080000
-20040123 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
+   9.4048 
+____.____                  f9.4  Longitude [DEG] of lower left corner
 
-20040129 080000
-20040130 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
+  48.5060
+____.____                  f9.4  Latitude [DEG] of lower left corner
 
-20040205 080000
-20040206 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
+   9.5067
+____.____                  f9.4  Longitude [DEG] of upper right corner
 
-20040212 080000
-20040213 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
+  48.5158
+____.____                  f9.4  Latitude [DEG] of upper right corner
 
-20040219 080000
-20040220 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
+        2
+_________                  i9    1 for m above ground, 2 for m above sea level
 
-20040226 080000
-20040227 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
+    0.00
+_____.___                  f10.3 Lower z-level (in m agl or m asl)
+ 
+   10.00
+_____.___                  f10.3 Upper z-level (in m agl or m asl)
+ 
+    20000                
+_________                  i9    Total number of particles to be released
 
-20040304 080000
-20040305 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
+1.0000E00
+_.____E__                  e9.4  Total mass emitted
 
-20040311 080000
-20040312 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040318 080000
-20040319 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040325 080000
-20040326 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040401 080000
-20040402 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040408 080000
-20040409 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040415 080000
-20040416 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040422 080000
-20040423 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040429 080000
-20040430 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040609 080000
-20040610 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040610 080000
-20040611 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040617 080000
-20040618 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040624 080000
-20040625 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040701 080000
-20040702 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040708 080000
-20040709 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040715 080000
-20040716 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040722 080000
-20040723 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040729 080000
-20040730 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040805 080000
-20040806 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040812 080000
-20040813 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040819 080000
-20040820 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040826 080000
-20040827 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040902 080000
-20040903 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040909 080000
-20040910 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040916 080000
-20040917 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040923 080000
-20040924 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20040930 080000
-20041001 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20041007 080000
-20041008 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20041014 080000
-20041015 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20041021 080000
-20041022 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20041028 080000
-20041029 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20041104 080000
-20041105 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20041111 080000
-20041112 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20041118 080000
-20041119 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20041124 080000
-20041125 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20041125 080000
-20041126 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20041208 080000
-20041209 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20041209 080000
-20041210 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20041216 080000
-20041217 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20041223 080000
-20041224 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
-20041230 080000
-20041231 080000
-   8.2500
-  58.3833
-   8.2500
-  58.3833
-1
-     0.000
-   100.000
-4000
-1
-1
-1
-1
-1
-rel_bj
-
+RELEASE_TEST1
+________________________________________   character*40 comment
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Index: options/SPECIES/SPECIES_001
===================================================================
--- options/SPECIES/SPECIES_001	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_001	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
 -9.9E-09           Wet deposition - A
                    Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_002
===================================================================
--- options/SPECIES/SPECIES_002	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_002	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
 -9.9E-09           Wet deposition - A
                    Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.5               Dry deposition (gases) - D
 1.0e-02            Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_003
===================================================================
--- options/SPECIES/SPECIES_003	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_003	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
  8.0E-06           Wet deposition - A
 0.62               Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.2               Dry deposition (gases) - D
 3.0e-03            Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_004
===================================================================
--- options/SPECIES/SPECIES_004	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_004	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
  1.0E-05           Wet deposition - A
 0.62               Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.6               Dry deposition (gases) - D
 1.0e-02            Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_005
===================================================================
--- options/SPECIES/SPECIES_005	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_005	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
  5.0E-05           Wet deposition - A
 0.62               Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.9               Dry deposition (gases) - D
 1.0e+14            Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_006
===================================================================
--- options/SPECIES/SPECIES_006	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_006	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
 -9.9E-09           Wet deposition - A
                    Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.6               Dry deposition (gases) - D
 1.0e+05            Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_007
===================================================================
--- options/SPECIES/SPECIES_007	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_007	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
  1.0E-04           Wet deposition - A
 0.62               Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.4               Dry deposition (gases) - D
 1.0e+05            Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_008
===================================================================
--- options/SPECIES/SPECIES_008	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_008	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
 -9.9E-09           Wet deposition - A
 0.62               Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  2.0               Dry deposition (gases) - D
 1.0e+05            Dry deposition (gases) - Henrys const.
@@ -39,5 +43,5 @@
 16       1.463       1.162
 17       1.426       1.141
-18       1.326       1.117 
+18       1.326       1.117
 19       1.225       1.109
 20       1.082       1.095
Index: options/SPECIES/SPECIES_009
===================================================================
--- options/SPECIES/SPECIES_009	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_009	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
 -9.9E-09           Wet deposition - A
                    Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.3               Dry deposition (gases) - D
 6.0e+03            Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_010
===================================================================
--- options/SPECIES/SPECIES_010	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_010	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
 -9.9E-09           Wet deposition - A
                    Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  2.6               Dry deposition (gases) - D
 3.6e+00            Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_011
===================================================================
--- options/SPECIES/SPECIES_011	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_011	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
  9.9E-05           Wet deposition - A
 0.62               Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.1               Dry deposition (gases) - D
 2.0e+14            Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_012
===================================================================
--- options/SPECIES/SPECIES_012	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_012	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
  5.0E-06           Wet deposition - A
 0.62               Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
  1.0E-09           Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_013
===================================================================
--- options/SPECIES/SPECIES_013	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_013	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
  5.0E-06           Wet deposition - A
 0.62               Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_014
===================================================================
--- options/SPECIES/SPECIES_014	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_014	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
  8.0E-05           Wet deposition - A
 0.62               Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  2.7               Dry deposition (gases) - D
 1.0e+05            Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_015
===================================================================
--- options/SPECIES/SPECIES_015	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_015	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
  1.0E-04           Wet deposition - A
 0.80               Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_016
===================================================================
--- options/SPECIES/SPECIES_016	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_016	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
  1.0E-04           Wet deposition - A
 0.80               Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_017
===================================================================
--- options/SPECIES/SPECIES_017	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_017	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
  1.0E-04           Wet deposition - A
 0.80               Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_018
===================================================================
--- options/SPECIES/SPECIES_018	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_018	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
  1.0E-04           Wet deposition - A
 0.80               Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_019
===================================================================
--- options/SPECIES/SPECIES_019	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_019	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
 -9.9E-09           Wet deposition - A
                    Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_020
===================================================================
--- options/SPECIES/SPECIES_020	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_020	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
  1.0E-04           Wet deposition - A
 0.80               Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_021
===================================================================
--- options/SPECIES/SPECIES_021	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_021	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -6,7 +6,11 @@
 ****************************************************************************
 Xe-133             Tracer name
-198720.0           Species half life
+453168.0           Species half life
 -9.9E-09           Wet deposition - A
                    Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_022
===================================================================
--- options/SPECIES/SPECIES_022	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_022	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
 -9.9E-09           Wet deposition - A
                    Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_024
===================================================================
--- options/SPECIES/SPECIES_024	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_024	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
 -9.9E-09           Wet deposition - A
                    Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
Index: options/SPECIES/SPECIES_025
===================================================================
--- options/SPECIES/SPECIES_025	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_025	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
@@ -9,4 +9,8 @@
 2.0E-05            Wet deposition - A
 0.8                Wet deposition - B
+2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
+1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
